[DEFAULT]
limit=100
offset=0
sort=
download_id = 663

max_download_threads = 5
max_retry_attempts = 3
authorization_token=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhdWQiOiIxMDAwMDgzNDciLCJleHAiOjE3Nzg0NjcyNjAsImp0aSI6ImVhZmJlMzhhLTg0MTQtNGViZS04NWJlLTZjYWEyNzhhMDdjMCIsImlhdCI6MTc2MjkxNTI2MCwiaXNzIjoiYXBwdXNlciIsInVpZCI6ImJlMmViOGIyLTFhOTItNGVmMC05ZDAwLTA1YTlkN2E2OWRiMiIsInNjaGVtZSI6Imp3dGhzIiwic2lkIjoiOTBjOGJlMjktZDQ0OC00ZjFhLWJiZTUtYTg1MTllMDM1YjE4In0.TS3igRUxJFbvwj0O7P30g_MIl3XDvQu7Giob83ACkRY


voice2txt_url=https://api.siliconflow.cn/v1/audio/transcriptions
voice_token=sk-vksrlpckcpttnpjgftpgwytmiipjmvhyzmnffhbhjpahbfiq


[POSTGRES]
dbname = songyi
user = root
password = lostecho
host = 192.168.31.3
port = 5433